body{
  background-image: url('../bg/marinebg.gif');
  text-align: center;
}

  .container{
  position:relative;
 background-color:red;
 width:75%;
 height:500px;
 margin:auto;
}

.pic{
  position:absolute;
  top:20px;
  left:20px;
}

.text{
  position:absolute;
  right:425px;
  top:30px;
  text-align: left;
  font-size:22px;
}

.profile{
  position:absolute;
  margin:5px;
  bottom:30px;
  font-size:20px;
  text-align:left;
}